.text {
	font-family: sans-serif;
	font-size: 12px;
}
.smalltext {
	font-family: sans-serif;
	font-size: 11px;
}
a.links:link {
	color:#7123E4;
	text-decoration:underline;
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.links:visited       {
	color:#920FB3;
	text-decoration:underline;
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.links:hover         {
	color:#FF0000;
	text-decoration:underline;
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.title {
	font-family: sans-serif;
	font-size: 16px;
	color:#330D6D;
	font-weight: bold;
}
.l1 {
	font-family: sans-serif;
	font-size: 14px;
	color:#330D6D;
	font-weight: bold;
}
.l2 {
	font-family: sans-serif;
	font-size: 13px;
	color:#330D6D;
	font-weight: bold;
}
.caption {
	font-family: sans-serif;
	font-size: 10px;
}
.pfv {
	font-family: sans-serif;
	font-size: 18px;
	color:#330D6D;
	font-weight: bold;
}